2020-11-10 00:38:37 UTC
44.9 MB
1.9.0-beta2
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:d6ca64ac6f4b6382142ce9a3501652938130a6ec4bb02f3f455ee1f980834cfe - 5.92% (2.66 MB)
[#001] sha256:1639f104c4cbd743f8afd60edfc2a3655d4c6215d544394c02c029c227e530a7 - 0.0% (1.21 KB)
[#002] sha256:dc3db6d7198ad0b8dc982b51e2f2a02cf78411c235db15e0ef8f75b71393dc45 - 94.07% (42.3 MB)
[#003] sha256:89b339fdf401a8f6a80559a34ea1dff7809225a0560630bc21245e81f18fb8da - 0.0% (143 Bytes)
[#004] sha256:c89a1ab42fadff3e21014b873b2d63e291b6270e05ca61be946b37d765bece5f - 0.0% (154 Bytes)
[#005] sha256:21c86e68114e8882a4985d51c5411b6fe606d0375b923cab7169f01c67a9d3f3 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:46ad43b4984bcf49c5a888ff3628f23161f55cd1fb062f469e707100c97fa254 in /
2020-10-22 02:00:33 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-10-22 02:32:47 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2020-11-10 00:38:28 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.9.0-beta2
2020-11-10 00:38:28 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-11-10 00:38:29 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-11-10 00:38:35 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-11-10 00:38:35 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-11-10 00:38:36 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-11-10 00:38:36 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-11-10 00:38:36 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-11-10 00:38:37 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-11-10 00:38:37 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-11-10 00:38:37 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-11-10 00:38:37 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-11-10 00:38:37 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-11-10 00:19:46 UTC
45.4 MB
1.9.0-beta2
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:188c0c94c7c576fff0792aca7ec73d67a2f7f4cb3a6e53a84559337260b36964 - 5.87% (2.67 MB)
[#001] sha256:223da4bd7281cd2ef68d023b276dfed6867aa1ca3e8f7a4bc65cc7a8ec5ade30 - 0.0% (1.2 KB)
[#002] sha256:24e39b318901911e0c27a5b3fa40c461da6f5a967c535b168ba149c9ff24ae28 - 94.12% (42.7 MB)
[#003] sha256:c421e84c97e65083cbce0cd833d4c84686ec6ee61836a9314b2e3a422363c611 - 0.0% (143 Bytes)
[#004] sha256:964ca9b2d56c363928b1adefd9fa6ab932b0664e0a391e9e981f8a804be99c31 - 0.0% (154 Bytes)
[#005] sha256:582415e604e8debaf22db05eb6101d0b6553ee8ecb5a5b806af85dbff0f4d481 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:f17f65714f703db9012f00e5ec98d0b2541ff6147c2633f7ab9ba659d0c507f4 in /
2020-10-22 02:19:24 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-10-22 03:17:54 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2020-11-10 00:19:37 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.9.0-beta2
2020-11-10 00:19:37 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-11-10 00:19:38 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-11-10 00:19:43 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-11-10 00:19:44 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-11-10 00:19:45 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-11-10 00:19:45 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-11-10 00:19:45 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-11-10 00:19:45 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-11-10 00:19:45 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-11-10 00:19:46 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-11-10 00:19:46 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-11-10 00:19:46 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-11-10 00:50:19 UTC
40.8 MB
1.9.0-beta2
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:bad30e7b45c14f784ef29a828b5fc69db0ebdefebcde6a7c98f4f77ffc93a546 - 6.09% (2.48 MB)
[#001] sha256:e131a5df145f881404fc0abe80afe7455b2568951b0551a0817d6a8d5baf716c - 0.0% (1.24 KB)
[#002] sha256:375e7de02144ac5cac3e38da0a5d885a104a043943a8584ac2077a66cd9dd901 - 93.91% (38.3 MB)
[#003] sha256:f959500cb16977f084c383b5f50c34113ad41e134893eea43cb16463d0c2d1a7 - 0.0% (175 Bytes)
[#004] sha256:840d5a58ef3842ba935459a18cd3459b388cb1699a96aad18677fd0957aa7f2c - 0.0% (153 Bytes)
[#005] sha256:7087c272b0d4e98e1a9264a988090a2254b774df4ac3b921b415c0c455e2a029 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:dec4d3b6cf21c59820d1d74a554d0a193b5f4859e00b932f31ffe73f554d5afb in /
2020-10-22 02:01:12 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-10-22 02:17:14 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2020-11-10 00:49:45 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.9.0-beta2
2020-11-10 00:49:46 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-11-10 00:49:51 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-11-10 00:50:00 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-11-10 00:50:04 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-11-10 00:50:08 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-11-10 00:50:09 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-11-10 00:50:10 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-11-10 00:50:11 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-11-10 00:50:14 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-11-10 00:50:16 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-11-10 00:50:17 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-11-10 00:50:19 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-11-10 00:40:09 UTC
40.9 MB
1.9.0-beta2
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:5f621e34cdf485f410766dc9a0fc7855d17916d0f6583b58cbdce7c28831f527 - 6.3% (2.58 MB)
[#001] sha256:5bf41dd54644063fdcebf45fc3cc2027f2fb16293f1b385d0b9a5b45169fb031 - 0.0% (1.23 KB)
[#002] sha256:c45cd727b67bdea06ee2570dbe2de062f76b53fb4caceaf27ff48b0646b739f5 - 93.69% (38.4 MB)
[#003] sha256:61ead836df91ce8f402f8b2a3772043586e362d1034c3b4840d5972a25bf2f8d - 0.0% (174 Bytes)
[#004] sha256:9876995714e1816ef92fe8c36cd09ae5cbf89a7a0565d59d68b3b208c8cfec5f - 0.0% (154 Bytes)
[#005] sha256:9beb9d8d025e105e891ff0d238e25a8d69dce0d53d7fa1b9173414e91320d11d - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:55c4e9752146061a2b5f76027221329f423687987c0744ef577130c60ff0ba42 in /
2020-10-22 02:01:06 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-10-22 02:42:38 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2020-11-10 00:39:41 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.9.0-beta2
2020-11-10 00:39:42 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-11-10 00:39:45 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-11-10 00:39:51 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-11-10 00:39:54 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-11-10 00:39:56 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-11-10 00:39:59 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-11-10 00:40:01 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-11-10 00:40:04 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-11-10 00:40:06 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-11-10 00:40:07 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-11-10 00:40:08 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-11-10 00:40:09 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]